<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".Acitvitys.CGU.CGU1Activity">

    <androidx.cardview.widget.CardView
        android:id="@+id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:cardElevation="6dp">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="65dp"
            android:paddingRight="6dp">

            <ImageView
                android:layout_width="150dp"
                android:layout_height="65dp"
                android:src="@drawable/ic_logo" />


        </RelativeLayout>

    </androidx.cardview.widget.CardView>

    <TextView
        android:id="@+id/title"
        style="@style/second_title"
        android:layout_below="@id/toolbar"
        android:layout_marginTop="@dimen/default_padding"
        android:padding="@dimen/default_padding"
        android:text="@string/cgu1_title" />


    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/title">

        <androidx.cardview.widget.CardView
            android:id="@+id/cardView"
            style="@style/card_view_centre"
            android:elevation="30dp"
            app:cardCornerRadius="16dp"
            app:cardElevation="30dp">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="15dp"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/txt_policy"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:fontFamily="@font/noto_sans_italic"
                    android:padding="3dp"
                    android:text="@string/cgu1_txt"
                    android:textSize="18sp"
                    android:textStyle="italic" />

                <CheckBox
                    android:id="@+id/checkbox_accept"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:theme="@style/colored_checkBox"
                    android:padding="@dimen/default_padding"
                    android:text="@string/cgu1_condition" />


                <TextView
                    style="@style/btn_next"
                    android:id="@+id/btn_next"
                    android:layout_width="match_parent"
                    android:text="@string/continuer"
                    android:gravity="center"
                    android:visibility="gone"
                    android:layout_marginTop="@dimen/default_padding"
                    android:layout_marginBottom="@dimen/default_padding"
                    />


            </LinearLayout>


        </androidx.cardview.widget.CardView>

        <RelativeLayout
            android:id="@+id/cardView2"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_alignTop="@id/cardView"
            android:layout_marginTop="100dp"
            android:background="@drawable/radius_left_right">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent">

                <androidx.cardview.widget.CardView
                    android:layout_width="1000dp"
                    android:layout_height="1000dp"
                    android:alpha="0.03"
                    android:background="@color/white"
                    android:translationX="-600dp"
                    android:translationY="50dp"
                    app:cardCornerRadius="500dp"
                    app:cardElevation="0dp" />


            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:gravity="right">

                <androidx.cardview.widget.CardView
                    android:layout_width="1000dp"
                    android:layout_height="1000dp"
                    android:alpha="0.03"
                    android:background="@color/white"
                    android:translationX="50dp"
                    android:translationY="150dp"
                    app:cardCornerRadius="400dp"
                    app:cardElevation="0dp" />

            </LinearLayout>

        </RelativeLayout>

    </RelativeLayout>


</RelativeLayout>